My Oracle Support Banner

Installation Determined SSO Schema in Metadata Repository is Not Correct Version to Support This Version of Identity Management (Doc ID 787603.1)

Last updated on OCTOBER 12, 2018

Applies to:

Oracle Fusion Middleware - Version 10.1.4.0.1 to 10.1.4.0.1 [Release AS10gR2]
Information in this document applies to any platform.
This problem can occur on any platform.
Checked for relevance on 16-Jun-2009



Symptoms

Oracle Application Server Identity Management Cluster 10.1.4.2.0

When installing the second (or any subsequent) Identity Management (IM) instance version 10.1.4.0.1 in an IM Cluster that was previously upgraded to 10.1.4.2, the Oracle Universal Installer fails with the following error:

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.